.rui-accordion {
  &__header {
    display: flex;
    align-items: center;
    padding: var(--spacer-small) var(--spacer-default);
    background-color: var(--component-content-background);
  }

  &__title {
    display: flex;
    flex-grow: 1;
    align-items: center;
    gap: var(--spacer-default);
  }

  &__content {
    padding: var(--spacer-small) var(--spacer-default);
  }

  &--expandable {
    .rui-accordion__header {
      cursor: pointer;
    }
  }
}
